#banner-home{position: relative;background-size: cover;background-position: center;background-repeat: no-repeat;}
#banner-home .swiper-pagination-progressbar{position: static;}   
#banner-home .box-content{padding:8rem 1rem 5rem;}
#banner-home .box-content *{color: #fff;font-family: var(--font-1);}
#banner-home :is(.swiper-button-next, .swiper-button-prev){color: #fff;}
#banner-home .swiper-pagination-bullet-active{background: #fff;}

@media (max-width: 991.98px) {
    #banner-home .swiper :is(.swiper-button-next, .swiper-button-prev){display: none;}
}   
@media (min-width: 992px) {
    #banner-home .box-content{padding:14rem 0 10rem;}
    #banner-home .swiper-pagination-bullet{width: 15px;height: 15px;}
}

#cta-home *:not(.button-2 a){color: #fff;font-family: var(--font-2);}
#cta-home h2{font-weight:600;margin: 0 0 10px;}
#cta-home .box-container{padding: 4rem 0;background-size: cover;background-position: center;}
